// AFFICHER OU CACHER DES ÉLÉMENTS

var savoirplus_button = document.getElementById("savoirplus_button");

// si savoirplus_button est bien présent dans la page
if (savoirplus_button) {
    savoirplus_button.onclick = function() {
        savoirplus_content = document.getElementById("savoirplus_content");
        savoirplus_content.classList.remove('hidden');
    }
}

// si ajout_ecole2 est bien présent dans la page
var ajout_ecole2 = document.getElementById("ajout_ecole2");

if (ajout_ecole2) {
    ajout_ecole2.onclick = function() {
        ajout_ecole2_content = document.getElementById("ajout_ecole2_content");
        ajout_ecole2_content.classList.remove('hidden');
    }
}

// si ajout_ecole3 est bien présent dans la page
var ajout_ecole3 = document.getElementById("ajout_ecole3");

if (ajout_ecole3) {
    ajout_ecole3.onclick = function() {
        ajout_ecole3_content = document.getElementById("ajout_ecole3_content");
        ajout_ecole3_content.classList.remove('hidden');
    }
}


// BOUTON TOGGLE FORMULAIRE D'INSCRIPTION STAGE
var savoirplus_heberg_toggle = document.getElementById("savoirplus_heberg_toggle");
if (savoirplus_heberg_toggle) {
    savoirplus_heberg_toggle.onclick = function() {
        savoirplus_heberg_content = document.getElementById("savoirplus_heberg_content");
        savoirplus_heberg_content.classList.remove('hidden');
    }
}